aboutsummaryrefslogtreecommitdiffstats
path: root/chapter6/diffutils.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter6/diffutils.sh')
-rw-r--r--chapter6/diffutils.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/chapter6/diffutils.sh b/chapter6/diffutils.sh
index 580d795..d4fe4a9 100644
--- a/chapter6/diffutils.sh
+++ b/chapter6/diffutils.sh
@@ -1,8 +1,8 @@
-#!/bin/bash
-set -e
-
-sed 's/help2man -i/help2man --no-discard-stderr -i /' -i man/Makefile.in
-HELP2MAN="help2man --no-discard-stderr" ./configure --prefix=/usr \
- --host="${LFS_TGT}" &&
-make &&
-make DESTDIR="${LFS}" -j1 install
+#!/bin/bash
+set -e
+
+sed 's/help2man -i/help2man --no-discard-stderr -i /' -i man/Makefile.in
+HELP2MAN="help2man --no-discard-stderr" ./configure --prefix=/usr \
+ --host="${LFS_TGT}" &&
+make &&
+make DESTDIR="${LFS}" -j1 install